System.ServiceModel 4.0.0.0 System.Collections.ObjectModel.Collection<System.ServiceModel.Description.FaultDescription> System.ServiceModel.Description.FaultDescription

Use the and methods to retrieve a or group of objects.

Represents a collection of objects that you can use to obtain information about SOAP faults in a contract.

- Method
  4.0.0.0
  System.ServiceModel.Description.FaultDescription `` To be added. To be added.

  Returns the object that has the specified action value.

  The object that has the specified action, or null. If more than one object has the same action, the first one in the collection is returned.

- Method
  4.0.0.0
  System.Collections.ObjectModel.Collection<System.ServiceModel.Description.FaultDescription> `` To be added. To be added.

  Returns all objects that have the specified action value.

  A collection of objects that have the specified action. If there are no objects with the action, an empty collection is returned.